This message makes the mail front-end crash

VERIFIED INVALID

Status

SeaMonkey
MailNews: Message Display
--
critical
VERIFIED INVALID
16 years ago
13 years ago

People

(Reporter: porter, Assigned: (not reading, please use seth@sspitzer.org instead))

Tracking

({crash})

Trunk
x86
Windows 2000
crash

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

16 years ago
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.9) Gecko/20020311
BuildID:    2002031104

I received this email message (warning: it's spam) and every time I click on its
subject (using imap) in the mail header window, the mail front-end window dies.
 I manually cut & pasted the message to a new file and added it as a new imap
folder.  It still kills the mail front-end window when I click on its subject in
the message list.


Reproducible: Always
Steps to Reproduce:
1. Cut & paste the message into a file (Make sure From line doesn't start with >)
2. Add file as an imap mail folder with Mozilla
3. Click on the subject

Actual Results:  Mail front-end window dies

Expected Results:  expected to see contents of message in message body window.


Here is the message
==cut here==
From b7529@k.ro Mon Apr  1 11:24:31 2002
Received: from localhost.localdomain ([210.238.177.245])
        by caip.rutgers.edu (8.9.3/8.9.3) with ESMTP id LAA01192;
        Mon, 1 Apr 2002 11:24:20 -0500 (EST)
From: b7529@k.ro
Received: from caramail.com (dai-tx1-197.rasserver.net [204.32.146.197])
        by localhost.localdomain (8.11.2/8.11.2) with SMTP id g31GPsl31992;
        Tue, 2 Apr 2002 01:25:57 +0900
Message-Id: <200204011625.g31GPsl31992@localhost.localdomain>
To: <lgxqz@caramail.com>
Subject: FREE - Instant Online Mortgage Quotes.........
Date: Mon, 01 Apr 2002 11:17:46 -0500
MIME-Version: 1.0
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 5.00.2615.200
X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2615.200
Content-Length: 911
X-IMAPbase: 1017681849 1
Status: RO
X-Status: 
X-Keywords:                      
X-UID: 1

<HTML><FONT  SIZE=3D3 PTSIZE=3D12 FAMILY=3D"SERIF" FACE=3D"Book Antiqua" LA=
NG=3D"0">Our Loan Packages Have Never Been More Attractive!<BR>
<BR>
Now is the time to refinance your home or get a second mortgage to <BR>
consolidate<BR>
all of your high interest credit card debt. Get all the Smart Cash you'll =
<BR>
need!<BR>
<BR>
Cash out your equity while rates are low! (UP TO 125%)<BR>
<BR>
All USA Homeowners Easily Qualify!<BR>
<BR>
Damaged Credit Is never a problem!<BR>
<BR>
We work with nation-wide lenders that are offering great deals and will <B=
R>
provide you with the best service on the INTERNET!<BR>
<BR>
Our service is 100% free!<BR>
<BR>
</FONT><FONT  COLOR=3D"#0000ff" BACK=3D"#ffffff" style=3D"BACKGROUND-COLOR=
: #ffffff" SIZE=3D4 PTSIZE=3D14 FAMILY=3D"SERIF" FACE=3D"Book Antiqua" LAN=
G=3D"0"><B><A HREF=3D"http://68.2.96.148:8050/robert/index.html">CLICK HER=
E</A></B></FONT></HTML>




==cut here==

Updated

16 years ago
Severity: normal → critical
Keywords: crash
Reporter:
Do you have a talkback ID for this crash ?
(Use a talkback enabled nightly build. After talkback submitted the crash run 
mozilla/components/talkback.exe to get the ID)

and/or could you send me this mail to : Matti@imap.ch ?
(Reporter)

Comment 2

16 years ago
This is bogus.  It was a pop-up killing program that I'd forgotten about and was
behaving strangely.  (Apologies to all.)
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → INVALID
v
Status: RESOLVED → VERIFIED
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.